RubyGems Navigation menu

aspose_slides_cloud 24.5.0

SDK for Aspose.Slides Cloud

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 24.5.0 - June 03, 2024 (1,62 MB)
  2. 24.4.0 - May 08, 2024 (1,62 MB)
  3. 24.3.0 - April 03, 2024 (1,61 MB)
  4. 24.2.0 - February 27, 2024 (1,61 MB)
  5. 24.1.0 - January 30, 2024 (1,61 MB)
Mostrar todas las versiones (50 total)

dependencias de Runtime (4):

faraday ~> 1.0, >= 1.0.0
faraday-httpclient ~> 1.0, >= 1.0.0
httpclient ~> 2.2, >= 2.2.0
json ~> 2.1, >= 2.1.0

dependencias de Development (8):

autotest ~> 4.4, >= 4.4.6
autotest-growl ~> 0.2, >= 0.2.16
autotest-rails-pure ~> 4.1, >= 4.1.2
rspec ~> 3.6, >= 3.6.0
rspec_junit_formatter ~> 0.5, >= 0.5.1
rubyzip ~> 2.3, >= 2.3.0
vcr ~> 3.0, >= 3.0.1
webmock ~> 1.24, >= 1.24.3

Propietarios:

Subida por:

Autores:

  • Victor Putrov

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 57.245

Para esta versión 189

Licencia:

MIT

Versión de Ruby requerida: >= 1.9

Enlace: